@charset "UTF-8";

#footer { padding-top:0; }

.PJ_main_full_container { clear:both; display:block; overflow:hidden; width:100%; background:#ffffff; }
.PJ_main_container { clear:both; display:block; width:100%; margin:0 auto; }
.PJ_main_container:after { clear:both; display:block; content:''; }

/* 메인 진열 */
.PJ_main_title_desc { display:block; margin:0px 0 0 0; line-height:20px; text-align:center; font-size:12px; color:#999999; font-weight:300; }
.goods_list_tit { text-align:center; padding:0; border:0; }
._goods_display_main h3 { display:block; line-height:30px; font-size:16px; color:#333333; font-weight:400; margin:0 auto 10px; padding:0; border:0; text-align:center; }
._goods_display_main h3 .more_btn_box { bottom:auto; top:0px; right:5px; }
._goods_display_main h3 .more_btn_box .main_more_btn2 { border:0; background:#f4f4f4; color:#999999; font-size:12px; font-weight:300; padding:0 8px; line-height:26px; display:inline-block; }
._goods_display_main .main_prd_list { padding:0 2px; }
._goods_display_main .main_prd_list .goods_prd_item2_box { padding:0 3px; }
.img_box .img img { border:0 !important; }

/* 더보기 버튼 */
.PJ_more_btn { display:block; margin:0 5px; padding:0 40px; line-height:36px; background:#f8f8f8; color:#999999; font-size:12px; font-weight:300; text-align:center; }
.PJ_more_btn:hover { background:#f4f4f4; }

/* 공백 높이처리 */
.PJ_blank_50 { clear:both; display:block; height:30px; }
.PJ_blank_80 { clear:both; display:block; height:40px; }

/* 상품진열 */
.PJ_item_gallery .goods_prd_content a { text-align:left; padding:0 8px; }
.PJ_item_gallery .goods_prd_content .goods_info_list { text-align:left; }
.PJ_item_gallery .PJ_goods_review_cnt { text-align:left; }

.PJ_item_list .main_prd_list { border-top:1px solid #dddddd; }
.PJ_item_list_border .main_prd_list { border:0; padding:0 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.PJ_item_list_border .main_prd_list .goods_prd_item { border:1px solid #dddddd; margin:5px 0px; }
.PJ_item_list_border .goods_prd_item .goods_prd_img { width:135px; padding:0; }
.PJ_item_list_border .PJ_percent { display:inline-block; }

.PJ_item_simple .main_prd_list > li {/* float:left; */padding:2px;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.PJ_item_simple .goods_prd_img { padding:0; }
.PJ_item_simple .PJ_percent { display:none; }

/* 상품 진열 롤링 */
.goods_prd_item4_li { position:relative; overflow:visible; margin-top:30px; }
.goods_prd_item4_li .slick-slider .slick-list { width:100%; margin:0 auto; overflow:visible; }
.goods_prd_item4_li .slick-slider { overflow:visible; padding:0; }
.goods_prd_item4_li .PJ_good_table { display:none; opacity:0; filter:alpha(opacity=0); display:table; position:absolute; top:0; left:50%; background:rgba(0,0,0,0.5); padding:0; cursor:pointer; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -o-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease; }
.goods_prd_item4_li .item_cont:hover .PJ_good_table { opacity:1; filter:alpha(opacity=100); }
.goods_prd_item4_li .item_tit_box .item_name { color:#ffffff; }
.goods_prd_item4_li .item_tit_box .item_name_explain { color:#ffffff; }
.goods_prd_item4_li .item_money_box { text-align:center; display:table; margin:0 auto; }
.goods_prd_item4_li .item_money_box del { color:#ffffff; float:left; display:inline-block; margin-right:5px; }
.goods_prd_item4_li .item_money_box .item_price { color:#ffffff; display:inline-block; }
.goods_prd_item4_li .item_money_box .item_price span { color:#ffffff; }
.goods_prd_item4_li .prev,
.goods_prd_item4_li .next { background-image:none !important; width:22px; height:22px; top:-26px; -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
.goods_prd_item4_li .prev:before,
.goods_prd_item4_li .next:before { position:absolute; top:0; left:0; visibility:visible !important; display:block; width:22px; height:22px; background-size:5px 8px; background-position:center center; background-repeat:no-repeat; }
.goods_prd_item4_li .prev:after,
.goods_prd_item4_li .next:after { content:''; background:rgba(0,0,0,0.1); width:22px; height:22px; display:block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -o-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease; }
.goods_prd_item4_li .prev:hover:after,
.goods_prd_item4_li .next:hover:after { background:rgba(0,0,0,0.1); }
.goods_prd_item4_li .prev { left:5px; right:auto; margin:0; }
.goods_prd_item4_li .next { left:auto; right:5px; margin:0; }
.goods_prd_item4_li .slick-dots { text-align:center; width:100%; bottom:auto; top:-18px; right:auto; margin:0; display:inline-block; }
.goods_prd_item4_li .slick-dots li { margin:0 3px; vertical-align:top; }
.goods_prd_item4_li .slick-dots li button { width:6px !important; height:6px !important; padding:0; border-radius:100%; background:#bbbbbb; }
.goods_prd_item4_li .slick-dots li.slick-active button { background:#666666; }
.goods_prd_item4_li .prev:before{ content:'\f053'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:22px; text-align:center; }
.goods_prd_item4_li .next:before{ content:'\f054'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:22px; text-align:center; }

/* 슬라이드 1 */
.PJ_slide_1 .slider-wrap { position:relative; }
.PJ_slide_1 .slider-wrap .slick-dots { bottom:2px; padding:0 5px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.PJ_slide_1 .slider-wrap .slick-prev,
.PJ_slide_1 .slider-wrap .slick-next { background-image:none !important; width:30px; height:60px; top:50%; margin-top:-30px; -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
.PJ_slide_1 .slider-wrap .slick-prev:before,
.PJ_slide_1 .slider-wrap .slick-next:before { position:absolute; top:0; left:0; visibility:visible !important; display:block; width:30px; height:60px; background-size:13px 21px; background-position:center center; background-repeat:no-repeat; }
.PJ_slide_1 .slider-wrap .slick-prev:after,
.PJ_slide_1 .slider-wrap .slick-next:after { content:''; background:rgba(255,255,255,0); width:30px; height:60px; display:block; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -o-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease; }
.PJ_slide_1 .slider-wrap .slick-prev:hover:after,
.PJ_slide_1 .slider-wrap .slick-next:hover:after { background:rgba(255,255,255,0.7); }
.PJ_slide_1 .slider-wrap .slick-prev { left:0; }
.PJ_slide_1 .slider-wrap .slick-next { right:0; }
.PJ_slide_1 .slider-wrap .slick-prev:before{ content:'\f053'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:60px; text-align:center; }
.PJ_slide_1 .slider-wrap .slick-next:before{ content:'\f054'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:60px; text-align:center; }

/* 슬라이드 2 */
.PJ_slide_2 .slider-wrap { position:relative; }
.PJ_slide_2 .slider-wrap .slick-prev,
.PJ_slide_2 .slider-wrap .slick-next { background-image:none !important; width:30px; height:60px; top:50%; margin-top:-30px; -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
.PJ_slide_2 .slider-wrap .slick-prev:before,
.PJ_slide_2 .slider-wrap .slick-next:before { position:absolute; top:0; left:0; visibility:visible !important; display:block; width:30px; height:60px; background-size:8px 13px; background-position:center center; background-repeat:no-repeat; }
.PJ_slide_2 .slider-wrap .slick-prev:after,
.PJ_slide_2 .slider-wrap .slick-next:after { content:''; background:rgba(255,255,255,0); width:30px; height:60px; display:block; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -o-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease; }
.PJ_slide_2 .slider-wrap .slick-prev:hover:after,
.PJ_slide_2 .slider-wrap .slick-next:hover:after { background:rgba(255,255,255,0.7); }
.PJ_slide_2 .slider-wrap .slick-prev { left:0; }
.PJ_slide_2 .slider-wrap .slick-next { right:0; }
.PJ_slide_2 .slider-wrap .slick-prev:before{ content:'\f053'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:60px; text-align:center; }
.PJ_slide_2 .slider-wrap .slick-next:before{ content:'\f054'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:60px; text-align:center; }

/* 슬라이드 3단 */
.PJ_slide_divide { position:relative; }
.PJ_slide_divide .PJ_slide_divide_left { display:none; }
.PJ_slide_divide .PJ_slide_divide_right { display:none; }
.PJ_slide_divide .slider-wrap { position:relative; overflow:visible; width:100% !important; height:auto !important; }
.PJ_slide_divide .slider-wrap img { width:100% !important; height:auto !important; }
.PJ_slide_divide .slider-wrap .slick-list { overflow:visible; }
.PJ_slide_divide .slider-wrap .slick-slide { margin:0; }
.PJ_slide_divide .slider-wrap .slick-prev,
.PJ_slide_divide .slider-wrap .slick-next { background-image:none !important; width:30px; height:60px; top:50%; margin-top:-30px; -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
.PJ_slide_divide .slider-wrap .slick-prev:before,
.PJ_slide_divide .slider-wrap .slick-next:before { position:absolute; top:0; left:0; visibility:visible !important; display:block; width:30px; height:60px; background-size:8px 13px; background-position:center center; background-repeat:no-repeat; }
.PJ_slide_divide .slider-wrap .slick-prev:after,
.PJ_slide_divide .slider-wrap .slick-next:after { content:''; background:rgba(0,0,0,0); width:30px; height:60px; display:block; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -o-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease; }
.PJ_slide_divide .slider-wrap .slick-prev { left:0px; }
.PJ_slide_divide .slider-wrap .slick-next { right:0px; }
.PJ_slide_divide .slider-wrap .slick-prev:before{ content:'\f053'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:60px; text-align:center; }
.PJ_slide_divide .slider-wrap .slick-next:before{ content:'\f054'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:60px; text-align:center; }

/* 슬라이드 띠배너 */
.PJ_bn_line .slider-wrap { position:relative; }
.PJ_bn_line .slider-wrap .slick-prev { left:0; }
.PJ_bn_line .slider-wrap .slick-next { right:0; }

/* 메인 배너 그룹 1 */
.PJ_bn_1 { margin-top:4px; clear:both; display:block; }
.PJ_bn_1 > div { float:left; width:33.33%; padding:0 2px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.PJ_bn_1 > ul li a { display:block; }
.PJ_bn_1 > div.PJ_bn_1_last { clear:both; width:100%; }
.PJ_bn_1 > div .PJ_board_notice { position:relative; border:1px solid #f1f1f1; padding:10px 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.PJ_bn_1 > div .PJ_board_notice h5 { display:block; line-height:16px; font-size:12px; font-weight:400; color:#000000; }
.PJ_bn_1 > div .PJ_board_notice h5 a { float:right; font-size:11px; font-weight:300; }
.PJ_bn_1 > div .PJ_board_notice ul { clear:both; display:block; margin-top:10px; }
.PJ_bn_1 > div .PJ_board_notice ul li { line-height:19px; height:19px; overflow:hidden; }
.PJ_bn_1 > div .PJ_board_notice ul li:before { content:'·'; font-size:12px; margin:0 5px 0 0; }
.PJ_bn_1 > div .PJ_board_notice ul li a { font-size:11px; font-weight:300; color:#000000; }

/* 메인 배너 그룹 2 */
.PJ_slide_2, .PJ_bn_2 { clear:both; display:block; }
.PJ_bn_2 > ul { clear:both; display:block; }
.PJ_bn_2 > ul li { float:left; width:49%; margin:10px 0 0 0; }
.PJ_bn_2 > ul li a { display:block; line-height:0; }
.PJ_bn_2 > ul li:nth-child(2) { float:right; }
.PJ_bn_2 > ul.PJ_bn_2_first li { width:100%;  margin-top:10px; }
.PJ_bn_2 > ul li img { width:100%; }

/* 메인 배너 그룹 3 */
.PJ_bn_3 > ul { clear:both; display:block; }
.PJ_bn_3 > ul li { float:left; margin-top:20px; margin-left:20px; padding:2px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.PJ_bn_3 > ul li a { display:block; line-height:0; }
.PJ_bn_3 > ul li a img { width:100%; }
.PJ_bn_3 > ul li:first-child { margin-left:0; }
.PJ_bn_3 > ul.PJ_bn_3_first li { margin-top:0px; }
.PJ_bn_3 > ul:nth-child(2) li { float:left; width:50%; margin:0; }
.PJ_bn_3 > ul:nth-child(2) li:nth-child(2) { text-align:right; }


/* 뉴스 & 이벤트 */
.PJ_board_news { text-align:center; }
.PJ_board_news h2 { margin:0px auto 30px; display:block; text-align:center; line-height:30px; font-size:16px; color:#333333; font-weight:400; }
.PJ_board_news div.PJ_slide_news { clear:both; display:block; margin:0 auto 30px; padding:0px; }
.PJ_board_news div.PJ_slide_news:after { clear:both; display:block; content:''; }
.PJ_board_news div.PJ_slide_news div { text-align:center; width:100%; }
.PJ_board_news div.PJ_slide_news article { display:inline-block; margin:0 auto; text-align:left; width:96%; max-width:200px; }
.PJ_board_news div.PJ_slide_news article > img {}
.PJ_board_news div.PJ_slide_news article > h3 { margin:10px auto; color:#555555; font-size:13px; font-weight:400; }
.PJ_board_news div.PJ_slide_news article > p { color:#888888; font-size:11px; font-weight:300; line-height:18px; display:none; }
.PJ_board_news div.PJ_slide_news article > a { display:block; margin-top:10px; width:80px; line-height:20px; color:#bbbbbb; font-size:12px; font-weight:300; letter-spacing:0; border:1px solid #dddddd; text-align:center; }
.PJ_board_news { position:relative; overflow:visible; }
.PJ_board_news .slick-slider { overflow:visible; }
.PJ_board_news .slick-prev,
.PJ_board_news .slick-next { background-image:none !important; width:22px; height:22px; top:-26px; -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
.PJ_board_news .slick-prev:before,
.PJ_board_news .slick-next:before { position:absolute; top:0; left:0; visibility:visible !important; display:block; width:22px; height:22px; background-size:5px 8px; background-position:center center; background-repeat:no-repeat; }
.PJ_board_news .slick-prev:after,
.PJ_board_news .slick-next:after { content:''; background:rgba(0,0,0,0.1); width:22px; height:22px; display:block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -o-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease; }
.PJ_board_news .slick-prev:hover:after,
.PJ_board_news .slick-next:hover:after { background:rgba(0,0,0,0.1); }
.PJ_board_news .slick-prev { left:5px; right:auto; }
.PJ_board_news .slick-next { right:5px; left:auto; }
.PJ_board_news .slick-dots { text-align:center; width:100%; bottom:auto; top:-18px; right:auto; display:inline-block; }
.PJ_board_news .slick-dots li { margin:0 3px; vertical-align:top; }
.PJ_board_news .slick-dots li button { width:6px !important; height:6px !important; padding:0; border-radius:100%; background:#bbbbbb; }
.PJ_board_news .slick-dots li.slick-active button { background:#666666; }
.PJ_board_news .slick-prev:before{ content:'\f053'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:22px; text-align:center; }
.PJ_board_news .slick-next:before{ content:'\f054'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:22px; text-align:center; }

/* 상품후기 */
.PJ_board_review_title { clear:both; display:block; text-align:center; line-height:30px; font-size:16px; color:#333333; font-weight:400; margin-bottom:10px; }

/* 비디오 */
.PJ_video_title { clear:both; display:block; text-align:center; line-height:30px; font-size:16px; color:#333333; font-weight:400; margin-bottom:10px; }
.PJ_main_video > ul li { width:49%; }
.PJ_board_video_info .PJ_board_video_subject { width:70%; font-size:12px; line-height:16px; }
.PJ_board_video_info .PJ_board_video_subject span { font-size:11px; }

/* 매장리스트 */
.PJ_board_stockist { margin:0 !important; }
.PJ_board_stockist h2 { margin:0px auto 30px; display:block; text-align:center; line-height:30px; font-size:16px; color:#333333; font-weight:400; }
.PJ_board_stockist article { display:table; margin:5px; border:1px solid #dddddd; padding:5px; }
.PJ_board_stockist article .PJ_stockist_img { display:table-cell; vertical-align:top; width:55%; }
.PJ_board_stockist article .PJ_stockist_content { display:table-cell; vertical-align:top; text-align:left; padding-left:5px; }
.PJ_board_stockist article .PJ_stockist_content > span { display:inline-block; background:#333333; color:#ffffff; padding:0 5px; font-size:10px; }
.PJ_board_stockist article .PJ_stockist_content > h3 { margin:3px 0; font-size:12px; }
.PJ_board_stockist article .PJ_stockist_content > p { font-size:10px; }
.PJ_board_stockist article .PJ_stockist_content > a { position:relative; top:auto; right:auto; display:inline-block; margin:5px 0 0; padding:0 5px; border:1px solid #dddddd; font-size:10px; line-height:18px; }
.PJ_board_stockist article .PJ_stockist_content > a > i { display:inline-block; padding-right:2px; font-size:10px; }
.PJ_board_stockist .slick-slider { overflow:visible; }
.PJ_board_stockist .slick-prev,
.PJ_board_stockist .slick-next { background-image:none !important; width:22px; height:22px; top:-26px; -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
.PJ_board_stockist .slick-prev:before,
.PJ_board_stockist .slick-next:before { position:absolute; top:0; left:0; visibility:visible !important; display:block; width:22px; height:22px; background-size:5px 8px; background-position:center center; background-repeat:no-repeat; }
.PJ_board_stockist .slick-prev:after,
.PJ_board_stockist .slick-next:after { content:''; background:rgba(0,0,0,0.1); width:22px; height:22px; display:block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -o-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease; }
.PJ_board_stockist .slick-prev:hover:after,
.PJ_board_stockist .slick-next:hover:after { background:rgba(0,0,0,0.1); }
.PJ_board_stockist .slick-prev { left:5px; right:auto; }
.PJ_board_stockist .slick-next { right:5px; left:auto; }
.PJ_board_stockist .slick-dots { text-align:center; width:100%; bottom:auto; top:-18px; right:auto; display:inline-block; }
.PJ_board_stockist .slick-dots li { margin:0 3px !important; vertical-align:top; }
.PJ_board_stockist .slick-dots li button { width:6px !important; height:6px !important; padding:0; border-radius:100%; background:#bbbbbb; }
.PJ_board_stockist .slick-dots li.slick-active button { background:#666666; }
.PJ_board_stockist .slick-prev:before{ content:'\f053'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:22px; text-align:center; }
.PJ_board_stockist .slick-next:before{ content:'\f054'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:22px; text-align:center; }

/* 메인 고정배경 배너 */
#wrap { background:transparent; }
.PJ_bn_fixed { clear:both; display:block; margin:0px auto 0; position:static; height:160px; overflow:hidden; width:100%; text-align:center; }
.PJ_bn_fixed_contents { display:inline-block; vertical-align: middle; text-align: center; margin:0 auto 10px; top:26%; position:relative; }
.PJ_bn_fixed_contents a { display:inline-block; }
.PJ_bn_fixed_alt { display:inline-block; width:85%; padding:0; font-size:16px; font-weight:400; letter-spacing:0px; color: #000000; margin-bottom:24px; }
.PJ_bn_fixed_btn { display:inline-block; line-height:24px; font-size:11px; font-weight:400; letter-spacing:2px; background:transparent; border:1px solid #000000; padding:0 8px 0 10px; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -o-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease; }
.PJ_bn_fixed_btn:hover { background:rgba(255,255,255,0.5); }
.PJ_bn_fixed_bg { z-index:-1; position:fixed; bottom:0; left:0; right:0; margin:auto; width:100%; height:100%; background-repeat:no-repeat; background-size:cover; background-position:center center; opacity:0; filter:alpha(opacity=0); }
.PJ_bn_fixed_bg.show { opacity:1; filter:alpha(opacity=100); }

/* 메인 인스타그램 */
.PJ_instagram { clear:both; margin:0px auto 0; text-align:center; width:100%; background:#f8f8f8; padding:30px 0 30px; }
.PJ_instagram .PJ_instagram_h2 { clear:both; width:90%; margin:0px auto 0px; padding:0; height:26px; text-align:left; border:0; font-size:12px; font-weight:normal; position:relative; }
.PJ_instagram .PJ_instagram_h2 .PJ_instagram_id { position:absolute; top:0; bottom:auto; right:5px; font-size:10px; font-weight:normal; }
.PJ_instagram .PJ_instagram_h2 img { position:absolute; top:0; left:5px; max-width:60px; }
.PJ_instagram .widget_list { width:90%; margin:0 auto; padding:0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.PJ_instagram .widget_list ul { clear:both; display:table; margin: 0 auto; width:100%; }
.PJ_instagram .widget_list ul li { float:left; width:16.66%; padding:2px; line-height:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.PJ_instagram .widget_list ul li:nth-child(6n+1) { margin: 0px !important; clear:both; }
.PJ_instagram .widget_list ul li img { width:100%; }
.PJ_instagram .widget_list ul li:hover img { opacity:0.7; filter:alpha(opacity=70); }

/* 3D 팝업 */
#PJ_3d { position:fixed; bottom:10px; left:10px; z-index:100; width:50px; }
#PJ_3d #PJ_3d_btn { cursor:pointer; }
#PJ_3d #PJ_3d_bn { position:absolute; bottom:25px; left:25px; width:240px; height:126px; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -o-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease; }
#PJ_3d #PJ_3d_bn img { width:100%; }
#PJ_3d #PJ_3d_bn #PJ_3d_close_btn { position:absolute; right:15px; top:15px; cursor:pointer; width:21px; height:21px; opacity:1; filter:alpha(opacity=100); webkit-transition:all .25s ease; -moz-transition:all .25s ease; -o-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease; }
#PJ_3d #PJ_3d_bn.PJ_3d_close_first { width:0; height:0; -ms-transition-delay : 2s; -moz-transition-delay : 2s; -o-transition-delay : 2s; -webkit-transition-delay : 2s; transition-delay : 2s; }
#PJ_3d #PJ_3d_bn.PJ_3d_close_first #PJ_3d_close_btn { opacity:0; filter:alpha(opacity=0); -ms-transition-delay : 2s; -moz-transition-delay : 2s; -o-transition-delay : 2s; -webkit-transition-delay : 2s; transition-delay : 2s; }
#PJ_3d #PJ_3d_bn.PJ_3d_close { width:0; height:0; }
#PJ_3d #PJ_3d_bn.PJ_3d_close #PJ_3d_close_btn { width:0px; height:0px; opacity:0; filter:alpha(opacity=0); }

/* 상단 고정팝업 */
#PJ_popup_head { clear:both; display:block; height:0px; overflow:hidden; width:100%; position:relative; }
#PJ_popup_head .slider-wrap { width:100%; z-index:5; }
#PJ_popup_head .slider-wrap .slick-list { z-index:4; }
#PJ_popup_head .slider-wrap .slick-dots { bottom:10px; width:100%; text-align:center; z-index:5; }
#PJ_popup_head .slider-wrap .slick-dots li { margin:0 3px; }
#PJ_popup_head .slider-wrap .slick-dots li button { padding:0; width:5px; height:5px; }
#PJ_popup_head .PJ_popup_head_close { position:absolute; top:10px; right:10px; z-index:10; cursor:pointer; text-align:right; }
#PJ_popup_head .PJ_popup_head_close > span { position:absolute; opacity:0; filter:alpha(opacity=0); width:0; height:21px; right:20px; line-height:21px; color:#ffffff; overflow:hidden; -webkit-transition:all .1s ease; -moz-transition:all .1s ease; -o-transition:all .1s ease; -ms-transition:all .1s ease; transition:all .1s ease; }
#PJ_popup_head .PJ_popup_head_close > img { width:50%; }
#PJ_popup_head .PJ_popup_head_close:hover > span { opacity:1; filter:alpha(opacity=100); width:120px; }
#PJ_popup_head.open { height:auto; }
#header_wrap ul.PJ_login li#PJ_popup_head_open { display:none; width:0; border-left:0; }
#header_wrap ul.PJ_login li#PJ_popup_head_open.close { display:block; cursor:pointer; }

/* 인트로 팝업 */
#PJ_popup_intro { position:fixed; top:0; left:0; display:none; width:100%; height:100%; z-index:999; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -o-transition: all .25s ease; -ms-transition: all .25s ease; transition: all .25s ease; }
#PJ_popup_intro.open { display:block; }
#PJ_popup_intro .PJ_popup_intro_bg { position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); }
#PJ_popup_intro .PJ_popup_intro_border { display:table; margin:0 auto; height:100%; }
#PJ_popup_intro .PJ_popup_intro_td { display:table-cell; vertical-align:middle; }
#PJ_popup_intro .slider-wrap { width:280px; margin:0 auto; position:relative; overflow:visible; }
#PJ_popup_intro .slider-wrap .slick-list { overflow-y:visible; }
#PJ_popup_intro .slider-wrap .slick-prev, #PJ_popup_intro .slider-wrap .slick-next { background:none; width:30px; height:60px; top:50%; margin-top:-30px; -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); }
#PJ_popup_intro .slider-wrap .slick-prev { left:0; }
#PJ_popup_intro .slider-wrap .slick-next { right:0; }
#PJ_popup_intro .slider-wrap .slick-prev:before, #PJ_popup_intro .slider-wrap .slick-next:before { position:absolute; top:0; left:0; visibility:visible !important; display:block; width:30px; height:60px; background-size:8px 13px; background-position:center center; background-repeat:no-repeat; }
#PJ_popup_intro .slider-wrap .slick-prev:after, #PJ_popup_intro .slider-wrap .slick-next:after { content:''; background:rgba(255,255,255,0.1); width:30px; height:60px; display:block; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -o-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease;}
#PJ_popup_intro .slider-wrap .slick-prev:before{ content:'\f053'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:60px; text-align:center; }
#PJ_popup_intro .slider-wrap .slick-next:before{ content:'\f054'; visibility:hidden; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:11px; color:#666666; line-height:60px; text-align:center; }
#PJ_popup_intro .slider-wrap .slick-dots { bottom:auto; top:-30px; }
#PJ_popup_intro .PJ_popup_bottom { clear:both; padding:10px 0; background:#ffffff; display:table; position:relative; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
#PJ_popup_intro .PJ_popup_bottom .PJ_popup_intro_close { cursor:pointer; display:table-cell; width:50%; text-align:center; border-right:1px dotted #333333; }
#PJ_popup_intro .PJ_popup_bottom .form_element { cursor:pointer; display:table-cell; width:50%; text-align:center; }